# This file is distributed under the same license as the empathy package.
# Copyright (C) 2006-2009 Free Software Foundation Inc.
# Copyright (C) 2006 Samuli Seppänen and Henna Nykänen.
# Jussi Aalto https://launchpad.net/~jtaalto
# Timo Jyrinki https://launchpad.net/~timo-jyrinki
# Tommi Saira https://launchpad.net/~tommisaira
# Gnome 2012-03 Finnish translation sprint participants:
# Niklas Laxström
# Timo Jyrinki
# Ilkka Tuohela <hile@iki.fi>, 2006-2009.
# Samuli Seppänen & Henna Nykänen <sjsepp@utu.fi>, 2006.
# Tommi Vainikainen <thv@iki.fi>, 2009.
# Ville-Pekka Vainio <vpivaini@cs.helsinki.fi>, 2010.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2012, 2013, 2014, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: empathy\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=empathy&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:32+0100\n"
"PO-Revision-Date: 2017-02-04 19:10+0200\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: suomi <lokalisointi-lista@googlegroups.com>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-POT-Import-Date: 2012-03-05 15:05:34+0000\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../libempathy-gtk/empathy-contact-widget.c:158
#: ../libempathy-gtk/empathy-individual-widget.c:955
msgid "Save Avatar"
msgstr "Tallenna avatar"

#: ../src/empathy-about-dialog.c:88
msgid "translator-credits"
msgstr ""
"Samuli Seppänen ja Henna Nykänen, 2006.\n"
"Ilkka Tuohela, 2006-2009.\n"
"Tommi Vainikainen, 2009.\n"
"Ville-Pekka Vainio, 2010.\n"
"Jiri Grönroos 2012, 2013, 2014, 2016\n"
"\n"
"https://l10n.gnome.org/teams/fi/\n"
"\n"
"Launchpad Contributions:\n"
"  Antti Kajander https://launchpad.net/~antti-kajander\n"
"  Christian Hellberg https://launchpad.net/~christian-hellberg\n"
"  Elias Julkunen https://launchpad.net/~eliasj\n"
"  Heikki Kulhia https://launchpad.net/~hessuk\n"
"  Heikki Mäntysaari https://launchpad.net/~heikki-mantysaari\n"
"  Ilari Oras https://launchpad.net/~ilarioras\n"
"  Ilkka Tuohela https://launchpad.net/~hile\n"
"  Ilkka Tuohela https://launchpad.net/~hile-utu\n"
"  Jammi Vesterinen https://launchpad.net/~jmov\n"
"  Jani Uusitalo https://launchpad.net/~uusijani\n"
"  Jere Sokka https://launchpad.net/~jerry-sokka\n"
"  Jiri Grönroos https://launchpad.net/~jiri-gronroos\n"
"  Joonas Pajuniva https://launchpad.net/~joonas-pajuniva\n"
"  Jussi Aalto https://launchpad.net/~jtaalto-deactivatedaccount\n"
"  Kristian Kurki https://launchpad.net/~kristian-kurki\n"
"  Matti Karnaattu https://launchpad.net/~mattikarnaattu\n"
"  Mika Suomalainen https://launchpad.net/~mkaysi\n"
"  Mikko Nissinen https://launchpad.net/~mikko\n"
"  Miko-Matias Grönvall https://launchpad.net/~matias-gronvall\n"
"  Ncl8 https://launchpad.net/~crofle\n"
"  Timo Jyrinki https://launchpad.net/~timo-jyrinki\n"
"  Tomi Juntunen https://launchpad.net/~tojuntu\n"
"  Tommi Saira https://launchpad.net/~tommisaira\n"
"  Tommi Vainikainen https://launchpad.net/~thv\n"
"  Ville-Pekka Vainio https://launchpad.net/~vpvainio\n"
"  papukaija https://launchpad.net/~papukaija"

#: ../src/empathy-call.c:250
msgid "Empathy Audio/Video Client"
msgstr "Empathyn ääni-/video-asiakas"
